@charset "utf-8";

/******	회사소개	******/
.company {}
.company .c1 {}
.company .c1 .c_wrap {display: flex;justify-content: space-between;align-items: flex-end;}
.company .c1 .c_wrap .c_left {width: calc(50% - 14.3rem);font-size: 1.6rem;font-family: 'Malgun Gothic';line-height: calc(40 / 16);margin-bottom: 10.5rem;padding-right: 10rem;}
.company .c1 .c_wrap .c_right {width: calc(50% + 14.3rem);}
.company .c1 .c_wrap .c_right img {max-width: 100%;}
.company .c2 {margin: 36.5rem 0 0;}
.company .c2 .c_wrap {}
.company .c2 .c_wrap .c_content {width: 100%;max-width: 93.5rem;margin: 0 auto;display: flex;flex-wrap: wrap;margin-top: 12.5rem;}
.company .c2 .c_wrap .c_content .c_sub {width: calc(100% / 4);}
.company .c2 .c_wrap .c_content .c_sub .sub_wrap {}
.company .c2 .c_wrap .c_content .c_sub .sub_wrap .top {display: flex;flex-direction: column;align-items: center;border: dashed 1px #7d7d7d;border-radius: 100%;padding: 4.35rem;position: relative;}
.company .c2 .c_wrap .c_content .c_sub .sub_wrap .top:after {content: '';position: absolute;top: 50%;right: 0;transform: translate(50%, -50%);width: 4.5rem;height: 4.5rem;background: #000 url(../../pages/images/company_arrow_01.png) no-repeat;background-position: center;border-radius: 100%;z-index: 1;}
.company .c2 .c_wrap .c_content .c_sub:last-child .sub_wrap .top:after {width: 0}
.company .c2 .c_wrap .c_content .c_sub .sub_wrap .top .thumb {width: 71px;height: 71px;}
.company .c2 .c_wrap .c_content .c_sub1 .sub_wrap .top .thumb {background: url(../../pages/images/company_ico_01.png) no-repeat;background-size: contain;background-position: center;}
.company .c2 .c_wrap .c_content .c_sub2 .sub_wrap .top .thumb {background: url(../../pages/images/company_ico_02.png) no-repeat;background-size: contain;background-position: center;}
.company .c2 .c_wrap .c_content .c_sub3 .sub_wrap .top .thumb {background: url(../../pages/images/company_ico_03.png) no-repeat;background-size: contain;background-position: center;}
.company .c2 .c_wrap .c_content .c_sub4 .sub_wrap .top .thumb {background: url(../../pages/images/company_ico_04.png) no-repeat;background-size: contain;background-position: center;}
.company .c2 .c_wrap .c_content .c_sub .sub_wrap .top .title {font-size: 1.8rem;text-align: center;height: 5.2rem;display: flex;align-items: center;margin-top: 1.2rem;}
.company .c2 .c_wrap .c_content .c_sub .sub_wrap .btm {font-size: 2.5rem;text-align: center;font-family: 'nanumsquare';font-weight: 700;margin-top: 1.5rem;}
.company .c2 .c_txt {font-size: 1.7rem;font-family: 'Malgun Gothic';line-height: calc(40 / 17);text-align: center;margin-top: 21rem;}


.company .c3 {margin-top: 34.5rem;}
.company .c3 .txt1 {text-align: center;}
.company .c3 .txt1 > span {position: relative;font-size: 3.0rem;font-family: 'futura-pt';padding-bottom: 1rem;}
.company .c3 .txt1 > span:after {content: '';position: absolute;bottom: 0;left: 0;width: 100%;height: 1px;background: #000;}



.company .c2 .c_wrap .speck_sub{display:flex;width:100%;max-width:120rem;margin:0 auto;margin-top:80px;justify-content: space-between;}
.company .c2 .c_wrap .speck_sub h1{font-size:2.5rem;font-weight: 700;    font-family: 'nanumsquare';}
.company .c2 .c_wrap .speck_sub .left{width:40%;}
.company .c2 .c_wrap .speck_sub .left .cont{display:flex;margin-bottom:50px;}
.company .c2 .c_wrap .speck_sub .left .cont .txt1{font-size:2.5rem;font-weight: 700;font-family: 'nanumsquare';margin-right:100px;}
.company .c2 .c_wrap .speck_sub .left .cont .txt2{font-size:1.8rem;font-family: 'Malgun Gothic';margin-bottom:10px;}
.company .c2 .c_wrap .speck_sub .right{width:50%}
.company .c2 .c_wrap .speck_sub .right .partner_sub{display:flex;flex-wrap:wrap;}
.company .c2 .c_wrap .speck_sub .right .partner_sub li{width:48%;font-size:1.8rem;margin-bottom:11px;font-family: 'Malgun Gothic';position:relative;padding-left:10px;}
.company .c2 .c_wrap .speck_sub .right .partner_sub li:before{content:"";display:inline-block;width:3px;height:3px;border-radius:50%;background:#474747;position:absolute;top:47%;left:0}



.company .c4 {margin-top: 34.5rem;}
.company .c4 .c_wrap .clients_sub {width: 100%;max-width: 120rem;margin: 0 auto;margin-top: 80px;}
.company .c4 .c_wrap .clients_sub .client_list {display: flex;flex-wrap: wrap;margin: -1rem;}
.company .c4 .c_wrap .clients_sub .client_list li {width: 25%;padding: 1rem;}
.company .c4 .c_wrap .clients_sub .client_list li .logo {display: flex;align-items: center;justify-content: center;border: solid 1px #e5e5e5;background: #fff;padding: 1.5rem 2rem;}
.company .c4 .c_wrap .clients_sub .client_list li .logo img {width: 100%; max-width: 100%;max-height: 100%;object-fit: contain;}



@media screen and (max-width: 1400px){
	.company .c1 .c_wrap .c_left {margin-bottom: 0;}
}
@media screen and (max-width: 1024px){
	.company .c1 .c_wrap {flex-direction: column-reverse;}
	.company .c1 .c_wrap .c_right {width: 100%;text-align: center;}
	.company .c1 .c_wrap .c_left {width: 100%;padding-right: 0;padding-top: 3.5rem;}
}
@media screen and (max-width: 938px){
	.company .c2 {margin: 16.5rem 0 0;}
	.company .c2 .c_wrap .c_content {flex-direction: column;align-items: center;margin-top: 5.5rem;}
	.company .c2 .c_wrap .c_content .c_sub .sub_wrap .btm {display: none;}
	.company .c2 .c_wrap .c_content .c_sub {width: 25rem;height: 25rem;}
	.company .c2 .c_wrap .c_content .c_sub .sub_wrap {width: 25rem;height: 25rem;}
	.company .c2 .c_wrap .c_content .c_sub .sub_wrap .top {width: 25rem;height: 25rem;}
	.company .c2 .c_wrap .c_content .c_sub .sub_wrap .top:after {top: auto;bottom: -2.5rem;right: auto;left: calc(50% - 1.8rem);transform: rotate(90deg);}
	.company .c2 .c_txt {margin-top: 11rem;}
	.company .c3 {margin-top: 14.5rem;}


	.company .c2 .c_wrap .speck_sub .left{width:100%;margin-bottom:50px;padding-left:30px;}
	.company .c2 .c_wrap .speck_sub .right{width:100%}
	.company .c2 .c_wrap .speck_sub{flex-wrap:wrap;}


	
	.company .c4 {margin-top: 14.5rem;}
	.company .c4 .c_wrap .clients_sub {margin-top: 50px;}
	.company .c4 .c_wrap .clients_sub .client_list li {width: 33.33%;}
}

@media screen and (max-width: 450px){
.company .c2 .c_wrap .speck_sub .left .cont .txt1{margin-right:50px;}
.company .c2 .c_wrap .speck_sub .left{padding-left:0;}
.company .c2 .c_wrap .speck_sub .right .partner_sub{display:block;}
.company .c2 .c_wrap .speck_sub .right .partner_sub li{width:100%}
.company .c4 .c_wrap .clients_sub .client_list li {width: 50%;}
}


/******	안내사항	******/
.guide {}
#g1 {}
#g1 .g_content {margin-top: 13rem;}
#g1 .g_content .gc_sub {text-align: center;}
#g1 .g_content .gc_sub .txt1 {font-size: 2.5rem;font-weight: 500;margin-bottom: 1.2rem;}
#g1 .g_content .gc_sub .txt2 {font-size: 1.8rem;font-family: 'Malgun Gothic';margin-bottom: 6.7rem;}

#g2 {margin-top: 34.5rem;}
#g2 .g_content {background: #f7f7f7;text-align: center;padding: 9.5rem;position: relative;margin-top: 4.5rem;}
#g2 .g_content:before {content: '';position: absolute;top: 0;left: 50%;transform: translate(-50%, -50%);width: 26px;height: 26px;background: url(../../pages/images/guide_ico_01.png) no-repeat;background-size: contain;}
#g2 .g_content .txt1 {font-size: 2.5rem;font-weight: 500;margin-bottom: 7rem;}
#g2 .g_content .txt2 {font-size: 1.8rem;font-family: 'Malgun Gothic';line-height: calc(26 / 18);}
#g2 .g_content .txt2 span {position: relative;padding-bottom: 0.2rem;}
#g2 .g_content .txt2 span:after {content: '';position: absolute;bottom: 0;left: 0;width: 100%;height: 1px;background: #000;}

#g3 {margin-top: 35rem;}
#g3 .g_content {text-align: center;margin-top: 13rem;}
#g3 .g_content .txt1 {font-size: 2.5rem;font-weight: 500;margin-bottom: 0.7rem;}
#g3 .g_content .txt2 {font-size: 1.8rem;font-family: 'Malgun Gothic';line-height: calc(26 / 18);margin-bottom: 6.3rem;}
#g3 .g_content .txt2 span {position: relative;padding-bottom: 0.2rem;}
#g3 .g_content .txt2 span:after {content: '';position: absolute;bottom: 0;left: 0;width: 100%;height: 1px;background: #000;}


@media screen and (max-width: 768px){
	#g2 {margin-top: 15rem;}
	#g2 .g_content {padding: 9.5rem 2.5rem;}
	#g3 {margin-top: 15rem;}
}




















@media screen and (max-width: 1600px){

}
@media screen and (max-width: 1400px){

}
@media screen and (max-width: 1024px){

}
@media screen and (max-width: 768px){

}
